attrs:
  references: ''
  rights: Creative Commons Attribution 4.0 International
  contact: johannes.guetschow@climate-resource.com
  title: v2.4.2_final
  comment: No missing data are extrapolated numerically. 3 significant digits.
  institution: Climate Resource
  area: area (ISO3)
  scen: scenario (PRIMAP-hist)
  cat: category (IPCC2006_PRIMAP)
time_format: '%Y'
dimensions:
  '*':
  - time
  - scenario (PRIMAP-hist)
  - area (ISO3)
  - category (IPCC2006_PRIMAP)
  - source
  - entity
  - unit
data_file: Guetschow-et-al-2023a-PRIMAP-hist_v2.4.2_final_no_extrap_09-Mar-2023.csv
